

.contact-page-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100%;
    margin-top: 25px;
}

.form-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    width: 90%;
    max-width: 550px;
    max-height: 350px;
    text-align: center;
    background-color: rgba(253, 190, 72, 0.897);
    margin-bottom: 25px;
    padding-bottom: 10px;
}

.form-container h6 {
    padding: 5px 20px 0px;
}
form p {
    margin-bottom: 0px;
}

input {
    margin-bottom: 5px;
}

.last-form-input {
    margin-bottom: 10px;
}


@media (min-width: 819px) {
    .contact-page-container {
        flex-wrap: nowrap;
        margin-left: 5%;
        margin-bottom: 20px;
    }

    .colum-3 {
        margin-top: 0px;
        margin-right: 20px;
    }
}
